/*     279274 : 이미지 (비율형)      */
.img_ratio__279274__ {max-width:100%;vertical-align:top}
.img_ratio__279274__ * {box-sizing:border-box}
.img_ratio__279274__ a {display:block;vertical-align:top}
.img_ratio__279274__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__279274__ img {width:auto}
}

/*     279275 : 공백      */
.solid_line__279275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__279275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279275__ {height:15px}
}

/*     279276 : 이미지 (비율형)      */
.img_ratio__279276__ {max-width:100%;vertical-align:top}
.img_ratio__279276__ * {box-sizing:border-box}
.img_ratio__279276__ a {display:block;vertical-align:top}
.img_ratio__279276__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__279276__ img {width:auto}
}

